{
  "url": "https://www.amazon.fr/dp/B0CQ2HMTD4",
  "asin": "B0CQ2HMTD4",
  "titre": "HP OfficeJet Pro 8132e, 40Q45B, Imprimante Multifonction à Jet d'encre A4 Couleur, Recto Verso Automatique, 20 ppm, Wi-FI, 3 Mois de Forfait Instant Ink Gratuit, Grise",
  "url_image_principale": "https://m.media-amazon.com/images/I/61HarYNHpTL._AC_SX679_.jpg",
  "prix_actuel": 109.99,
  "prix_conseille": 169.9,
  "prix_min_30j": null,
  "prix_conseille_reduction": -35,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.1,
  "nombre_avis": 1638,
  "choix_amazon": true,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Profitez d’un remboursement en achetant cette imprimante et en vous abonnant à HP Instant Ink. Voir Conditions",
    "Conjuguez la commodité à domicile et la productivité du bureau avec une imprimante à jet d’encre couleur professionnelle (Télécopie incluse)",
    "Oubliez les bruits d’impression grâce au mode silencieux, optimal pour la concentration et la productivité. Vitesse d'impression jusqu'à 20 ppm (noir) et 10 ppm (couleur)",
    "Eligible Instant Ink : Le forfait d’impression qui vous fait économiser sur l’encre. Vos cartouches HP livrées chez vous sans avoir à y penser, avant de tomber à court d’encre. En plus, Instant Ink est modulable et sans engagement",
    "Boostez votre productivité avec HP Smart App : Imprimez, numérisez, copiez ou télécopiez directement depuis votre smartphone avec l’application d’impression la plus simple à utiliser",
    "Connectivité : Wifi, Ethernet, Fax, USB 2.0, AirPrint",
    "L’imprimante HP OfficeJet Pro 8132e 40Q45B est compatible avec les cartouches originales : HP 924 Noir, Cyan, Jaune et Magenta",
    "Dotée d'un système de sécurité dynamique, qui pourrait être périodiquement mis à jour par le firmware, elle est conçue pour une utilisation avec des cartouches utilisant une puce HP originale ; les cartouches utilisant une puce non HP pourraient ne pas fonctionner ou cesser de fonctionner"
  ],
  "description": "Imprimez à la maison comme un pro. Télécopie incluse. Accueillez l’imprimante jet d’encre couleur professionnelle pour votre bureau à domicile de la société d’impression #1 au monde, associée à l’application d’impression la plus simple à utiliser. Profitez d'une impression facile conçue pour vous aider à réussir au travail. Télécopie incluse. [1,2]Imprimante avec sécurité dynamique Certaines imprimantes HP ont été conçues pour fonctionner uniquement avec des cartouches disposant d'une puce ou d'un circuit électronique HP neuf ou réutilisé. Ces imprimantes sont équipées d’un dispositif de sécurité dynamique pour bloquer les cartouches utilisant une puce ou un circuit électronique non-HP. Les mises à jour périodiques du micrologiciel permettent d’assurer l'efficacité de ces mesures et bloquent les cartouches qui fonctionnaient auparavant. Les puces et circuits électroniques HP réutilisés permettent d'utiliser des cartouches réutilisées, reconditionnées ou recyclées.Cette imprimante est compatible HP+. Choisissez HP+ lors de la configuration du produit et profitez de nombreux avantages. HP+ nécessite un compte HP, une connexion Internet active et l’utilisation exclusive de cartouches d’encre HP authentiques tout au long de la vie de l’imprimante. Informations supplémentaires: http://www.hp.com/plus",
  "carateristique": {
    "Dimensions du produit": "‎33,8P x 46l x 23,3H centimètres",
    "Type de contrôleur": "‎App",
    "Taille maximale du support": "‎A4",
    "Composants inclus": "‎OfficeJet Pro 8132e All-in-One Printer",
    "Presse écrite": "‎Papier (ordinaire), Papier photo brillant",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎225",
    "Appareils compatibles": "‎Standard",
    "Résolution d'impression couleur maximale": "‎4800 x 1200 dpi",
    "Taille de feuille": "‎A4 NA",
    "Résolution maximale d'impression en noir et blanc": "‎600 dpi",
    "Type de garantie": "‎Garantie limitée",
    "Profondeur de la couleur": "‎1 bpp",
    "Impression recto-verso": "‎Oui",
    "Nombre maximal de copies par série": "‎30",
    "Puissance": "‎50 Watts",
    "Caractéristiques spéciales": "‎[Certaines caractéristiques, mais pas toutes]",
    "Connexions": "‎USB Bluetooth",
    "Nombre total de ports USB": "‎1",
    "Garantie constructeur": "‎Garantie commerciale HP standard d’un an sur le matériel. Un an de garantie commerciale HP supplémentaire avec l’activation de HP+ lors du démarrage; (3) un an de garantie HP en bonus avec l’inscription en ligne séparée sur le site www.hp.com/eu/bonuswarranty/ dans un délai de 60 jours après l’achat de l’imprimante. Jusqu’à trois ans de garantie. La garantie et les options d’assistance peuvent varier selon le produit, le pays et les spécifications juridiques locales. Rendez-vous sur http://www.hp.com/limitedwarranty.",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Dimensions du produit": "‎33,8P x 46l x 23,3H centimètres",
    "Type de contrôleur": "‎App",
    "Taille maximale du support": "‎A4",
    "Composants inclus": "‎OfficeJet Pro 8132e All-in-One Printer",
    "Presse écrite": "‎Papier (ordinaire), Papier photo brillant",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎225",
    "Appareils compatibles": "‎Standard",
    "Résolution d'impression couleur maximale": "‎4800 x 1200 dpi",
    "Taille de feuille": "‎A4 NA",
    "Résolution maximale d'impression en noir et blanc": "‎600 dpi",
    "Type de garantie": "‎Garantie limitée",
    "Profondeur de la couleur": "‎1 bpp",
    "Impression recto-verso": "‎Oui",
    "Nombre maximal de copies par série": "‎30",
    "Puissance": "‎50 Watts",
    "Caractéristiques spéciales": "‎[Certaines caractéristiques, mais pas toutes]",
    "Connexions": "‎USB Bluetooth",
    "Nombre total de ports USB": "‎1",
    "Garantie constructeur": "‎Garantie commerciale HP standard d’un an sur le matériel. Un an de garantie commerciale HP supplémentaire avec l’activation de HP+ lors du démarrage; (3) un an de garantie HP en bonus avec l’inscription en ligne séparée sur le site www.hp.com/eu/bonuswarranty/ dans un délai de 60 jours après l’achat de l’imprimante. Jusqu’à trois ans de garantie. La garantie et les options d’assistance peuvent varier selon le produit, le pays et les spécifications juridiques locales. Rendez-vous sur http://www.hp.com/limitedwarranty.",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "Moyenne des commentaires client": "4,1 4,1 sur 5 étoiles (1 638) 4,1 sur 5 étoiles",
    "Numéro du modèle de l'article": "40Q45B#629",
    "ASIN": "B0CQ2HMTD4",
    "Classement des meilleures ventes d'Amazon": "138 en Informatique ( Voir les 100 premiers en Informatique ) 4 en Imprimantes multifonction jet d'encre",
    "Date de mise en ligne sur Amazon.fr": "13 décembre 2023"
  },
  "categorie_amazon": "Informatique > Imprimantes et accessoires > Imprimantes > Imprimantes multifonction > Jet d'encre",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/13_20260131_185815_capture.png",
    "html": "/app/backend/app/samples/debug/13_20260131_185815_capture.html"
  }
}